@charset "UTF-8";
#header{
    height: 471px;
}
#main{
    background-color: #f7f7f7;
}
.main-wrap{
    margin-bottom: 20px;
}
/*
* @author:Mr.Zhu
* @title:专业设置
* @date:2022/3/10 13:58
*/
.SpecialtySetting{
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 0px 40px 20px;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    z-index: 999;
}
.SpecialtySetting .plate-tit > i{
    width: 760px;
    margin-left: 0px;
}
.SpecialtySetting-list{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 204px;
    overflow-y: auto;
}
.SpecialtySetting-list li{
    width: calc(100% / 4);
    box-sizing: border-box;
    padding-left: 50px;
    margin-top: 30px;
}
.SpecialtySetting-list li a{
    font-size: 16px;
    color: #666666;
    line-height: 16px;
    position: relative;
    box-sizing: border-box;
    padding-left: 17px;
}
.SpecialtySetting-list li a:before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #666666;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.SpecialtySetting-list li:hover a{
    font-size: 18px;
    color: #083090;
    font-weight: bold;
}
.SpecialtySetting-list li:hover a:before{
    background-color: #083090;
}
.ExpandBtn{
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.ExpandBtn > div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 50px;
}
.ExpandBtn > div span{
    font-size: 14px;
    color: #999999;
    line-height: 16px;
    margin-bottom: 5px;
    display: inline-block;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:产教融合
* @date:2022/3/10 14:20
*/
.IntegrationEducation-layout{
    display: flex;
    justify-content: space-between;
}
.IntegrationEducation{
    background-color: #FFFFFF;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 0 40px;
    width: 100%;
    height: auto;
}
.IntegrationEducation .plate-tit > i{
    width: 597px;
    margin-left: 0px;
}
.IntegrationEducation-left{
    width: 450px;
    height: auto;
    box-sizing: border-box;
}
.IntegrationEducation-left li{
    width: 100%;
    height: 126px;
    background-color: #F7F7F7;
    margin-top: 47px;
    position: relative;
    box-sizing: border-box;
    padding: 0 18px;
}
.IntegrationEducation-left li > a{
    width: 100%;
    height: 100%;
}
.IntegrationEducation-time{
    width: 56px;
    height: 56px;
    background-color: #CCCCCC;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -25px;
    left: 25px;
}
.IntegrationEducation-time p{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}
.IntegrationEducation-time span{
    font-size: 12px;
    color: #FFFFFF;
}
.IntegrationEducation-text{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 999;
}
.IntegrationEducation-text h4{
    font-size: 16px;
    color: #333333;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    margin-top: 40px;
}
.IntegrationEducation-text p{
    font-size: 16px;
    color: #999999;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 42px;
}
.IntegrationEducation-left li:hover{
    background-color: #F3F7FF;
}
.IntegrationEducation-left li:hover .IntegrationEducation-text *{
    color: #083090;
}
.IntegrationEducation-left li:hover .IntegrationEducation-text h4{
    font-weight: bold;
}
.IntegrationEducation-left li:hover .IntegrationEducation-time{
    background-color: #1E47A8;
}

.IntegrationEducation-right{
    width: calc(100% - 450px);
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
    display: flex;
    flex-wrap: wrap;
    padding-top: 25px;
}
.IntegrationEducation-right li{
    width: 203px;
    height: 227px;
    background-color: #F7F7F7;
    margin-right: 20px;
    margin-top: 20px;
}
.IntegrationEducation-right li:nth-child(3n){
    margin-right: 0px;
}
.IntegrationEducation-right li a{
    width: 100%;
    height: 100%;
}
.Integration-img{
    width: 100%;
    height: 157px;
}
.Integration-img img{
    width: 100%;
    height: 100%;
}
.Integration-text{
    width: 100%;
    height: 70px;
    padding: 15px;
    box-sizing: border-box;
}
.Integration-text p{
    font-size: 16px;
    color: #333333;
    line-height: 19px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 38px;
}
.IntegrationEducation-right li:hover{
    background-color: #F3F7FF;
}
.IntegrationEducation-right li:hover .Integration-text p{
    color: #083090;
    font-weight: bold;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:课程思政
* @date:2022/3/10 14:51
*/
.kcsz{
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 20px 40px;
}
.kcsz .plate-tit{
    margin-top: 0px;
}
.kcsz .plate-tit > i{
    width: 633px;
}
.kcsz-list li{
    width: 100%;
    height: 95px;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
}
.kcsz-list li > a{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    align-items: center;
}
.kcsz-list li:hover a .kcsz-time p{
    color: #083090;
    font-weight: bold;
}
.kcsz-list li:hover a .kscz-text h4{
    color: #083090;
    font-weight: bold;
}
.kscz-text{
    width: calc(100% - 88px);
    height: 100%;
    box-sizing: border-box;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.kscz-text h4{
    color: #333333;
    font-size: 18px;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.kscz-text p{
    color: #999999;
    font-size: 16px;
    line-height: 26px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.kcsz-time{
    width: 88px;
    position: relative;
}
.kcsz-time:after{
    content: "";
    width: 1px;
    height: 18px;
    background-color: #999999;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.kcsz-time p{
    font-size: 24px;
    color: #999999;
    line-height: 42px;
}
.kcsz-time span{
    font-size: 16px;
    color: #999999;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:教学资源
* @date:2022/3/10 15:09
*/
.jxzy{
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 0 40px;
    width: 100%;
    height: auto;
}
.jxzy .plate-tit{
    margin-top: 0px;
}
.jxzy .plate-tit > i{
    width: 739px;
}
.jxzy-list{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.jxzy-list li{
    width: 360px;
    height: 336px;
    box-sizing: border-box;
    background-color: #F7F7F7;
}
.jxzy-list li > a{
    width: 100%;
    height: 100%;
}
.jxzy-video{
    width: 100%;
    height: 171px;
    position: relative;
}
.jxzy-video > *{
    width: 100%;
    height: 100%;
}
.jxzy-video:before{
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    background-color: rgba(0, 0, 0, .53);
    position: absolute;
    left: 0px;
    top: 0px;
}
.jxzy-video:after{
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    background: url("../images/video-img.png") no-repeat center center;
    left: 0px;
    top: 0px;
}
.jxzy-text{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 20px;
}
.jxzy-text h4{
    font-size: 18px;
    color: #333333;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.jxzy-text span{
    font-size: 16px;
    color: #999999;
    line-height: 42px;
}
.jxzy-text span i{
    display: inline-block;
    margin-right: 15px;
}
.jxzy-text p{
    border-top: 1px solid #EEEEEE;
    color: #999999;
    font-size: 16px;
    box-sizing: border-box;
    padding-top: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 57px;
}
.jxzy-list li:hover{
    background-color: #F3F7FF;
}
.jxzy-list li:hover .jxzy-text h4{
    color: #083090;
    font-weight: bold;
}
.jxzy-list li:hover .jxzy-text span{
    color: #083090;
}
.jxzy-list li:hover .jxzy-text p{
    border-top: 1px solid rgba(8, 48, 144, .1);
    color: #083090;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:教材建设
* @date:2022/3/10 15:22
*/
.jcjs{
    background: #FFFFFF;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 20px 40px;

}
.jcjs .plate-tit{
    margin-top: 0px;
}
.jcjs .plate-tit > i{
    width: 722px;
    margin-left: 0px;
}
.jts-on{
    display: none;
}
.jcjs-list li{
    width: 100%;
    height: 120px;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
    box-sizing: border-box;
}
.jcjs-list{
    margin-top: 20px;
}
.jcjs-list li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}
.jcjs-time{
    width: 110px;
    box-sizing: border-box;
    padding-right: 35px;
    text-align: right;
}
.jcjs-time p{
    font-size: 24px;
    color: #999999;
    line-height: 42px;
}
.jcjs-time span{
    font-size: 16px;
    color: #999999;
    display: inline-block;
    text-align: right;
}
.jcjs-text{
    width: calc(100% - 110px);
    height: 100%;
    box-sizing: border-box;
    padding-right: 113px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.jcjs-text h4{
    font-size: 18px;
    color: #333333;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}
.jcjs-text p{
    color: #999999;
    font-size: 16px;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 52px;
    width: 100%;
}
.jcjs-list li:hover .jcjs-time p{
    color: #083090;
    font-weight: bold;
}
.jcjs-list li:hover .jcjs-text h4{
    color: #083090;
    font-weight: bold;
}
.jcjs-list li:hover .jcjs-text p{
    color: #333333;
}
.jcjs-list li:hover .jts-off{
    display: none;
}
.jcjs-list li:hover .jts-on{
    display: block;
}

/*end*/

@media screen and (max-width: 1200px) {
    .IntegrationEducation-left{
        width: 39%;
    }
    .IntegrationEducation-right{
        width: 60%;
        justify-content: space-between;
    }
    .IntegrationEducation-right li{
        width: calc(96% / 3);
        margin-right: 0px;
    }
    .jxzy-list li{
        width: calc(96% / 3);
    }
}
@media screen and (max-width: 996px) {
    .SpecialtySetting-list li{
        width: calc(100% / 3);
    }
    .IntegrationEducation-layout{
        flex-direction: column;
    }
    .IntegrationEducation-left,.IntegrationEducation-right{
        width: 100%;
    }
    .IntegrationEducation-right{
        padding-left: 0px;
    }
    .jcjs-text{
        padding-right: 10px;
        width: calc(100% - 132px);
    }
}
@media screen and (max-width: 768px) {
    .SpecialtySetting-list li{
        padding-left: 10px;
    }
    .IntegrationEducation-right li{
        width: calc(96% / 2);
    }
    .SpecialtySetting{
        padding: 0px 10px 20px;
    }
    .IntegrationEducation{
        padding: 0 10px;
    }
    .kcsz,.jcjs{
        padding: 20px 10px;
    }
    .jxzy{
        padding: 0 10px;
    }
}
@media screen and (max-width: 616px) {
    .jxzy-list{
        flex-direction: column;
    }
    .jxzy-list li{
        width: 100%;
        margin-top: 20px;
    }
}
@media screen and (max-width: 515px) {
    .SpecialtySetting-list li{
        width: calc(100% / 2);
    }
    .jcjs-time{
        padding-right: 0px;
        width: 70px;
    }
    .jcjs-text{
        width: calc(100% - 105px);
    }
    .kscz-text{
        padding-left: 15px;
    }
}
@media screen and (max-width: 414px) {
    .IntegrationEducation-right li{
        width: 100%;
    }
}